"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const TreeSelect = require("./TreeSelect.vue.js");
const install = require("../../../utils/install.js");
const MobileTreeSelect = install.default.withInstall(
  "MobileTreeSelect",
  TreeSelect.default
);
exports.MobileTreeSelect = MobileTreeSelect;
exports.default = MobileTreeSelect;
